
[verifier]
indicateInvalidGougeList=0
disablemenuwindows=0
dataModel=auto
checkEdge=1
checkNCEdge=1
checkArbor=1
checkHolder=1
cutEdge=1
cutNCEdge=0
cutArbor=0
cutHolder=0
showGougeExcessForUncut=0
maxNoOfDisplayedGouges=0
maxNoOfDisplayedExcesses=0
changeFluteColor=0
accuracy=50
minsamples=500
medsamples=1000
maxsamples=2000
minsamples3+2axisDM=200
medsamples3+2axisDM=400
maxsamples3+2axisDM=800
disable=0
selectionMode=points
precautoadjustmentenable=1
autoQualityDrawEnable=0
toolNumberColorScheme=1,1,0.952941,0.85098;2,0.666667,0.847059,0.901961;
operationNumberColorScheme=
comparisonColorScheme=auto
gougeExcessColorScheme=
markPartsColorScheme=1,1,0,0.501961;2,1,0.501961,0;3,0,1,0.501961;4,0,0.501961,0.101961;5,0.501961,0,1;6,0.501961,1,0;7,0.501961,0,0;8,0.501961,0.501961,0;9,1,0.501961,1;10,0.501961,0,0.501961;11,0,1,0;12,0,0.501961,0.501961;13,0,0,0.501961;14,0.501961,1,1;15,1,1,0;16,0.501961,1,0.501961;17,0.501961,0.501961,1;18,0,0.501961,0.501961;19,1,1,0.501961;20,1,0,0;
lengthColorScheme=auto
heightchangeColorScheme=auto
orientationchangeColorScheme=auto
removedmaterialColorScheme=1,0,0.764706,0.764706;
drawMode=operation
textureUncutWidth=80.000000
textureUncutHeight=80.000000
textureCutWidth=16.000000
textureCutHeight=16.000000
deviationGraphicOffset=0.000000
